import {Component} from '@angular/core';
import {Breadcrumb} from "../../openaireLibrary/utils/breadcrumbs/breadcrumbs.component";

@Component({
  selector: 'national-bulletin',
  template: `
    <div class="">
      <div class="uk-section uk-background-norepeat uk-section-overlap uk-padding-remove-vertical">
        <breadcrumbs  addClass="uk-margin-large-left uk-margin-remove-bottom uk-margin-small-top"  [breadcrumbs]="breadcrumbs"></breadcrumbs>
      </div>
     <html-page description="National Bulletins" pageTitle="National Bulletins"></html-page>
    </div>
  `
})
export class NationalBulletinPageComponent {
  public breadcrumbs: Breadcrumb[] = [{name: 'home', route: '/'}, {name: 'about - National Bulletins'}];
}
