import {Component} from '@angular/core';
import {Breadcrumb} from "../../openaireLibrary/utils/breadcrumbs/breadcrumbs.component";

@Component({
  selector: 'projects',
  template: `
    <div class="">
      <div class="uk-section uk-background-norepeat uk-section-overlap uk-padding-remove-vertical">
        <breadcrumbs addClass="uk-margin-large-left uk-margin-remove-bottom uk-margin-small-top"
                     [breadcrumbs]="breadcrumbs"></breadcrumbs>
      </div>
      <html-page description="Projects and funding Opportunities" pageTitle="Projects and funding Opportunities"></html-page>
    </div>
  `
})
export class ProjectsPageComponent {
  public breadcrumbs: Breadcrumb[] = [{name: 'home', route: '/'}, {name: 'about - Projects and funding Opportunities'}];
}
