import {ModuleWithProviders, NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {RouterModule} from '@angular/router';
import {CustomizationComponent} from "./customization.component";
import {LayoutService} from "../../openaireLibrary/services/layout.service";


@NgModule({
  imports: [
    CommonModule, RouterModule
  ],
  declarations: [
    CustomizationComponent
  ],
  exports: [
    CustomizationComponent
  ]
})
export class CustomizationModule {
  static forRoot(): ModuleWithProviders<CustomizationModule> {
    return {
      ngModule: CustomizationModule,
      providers: [
      LayoutService
      ]
    }
  }
}
